#interactive {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  background-size: 100% 100%;
}

#interactive .inter-button{
  background-color: rgba(0,0,0,0.0);
  position:absolute;
  height: 20px;
  width: 20px;
}
#interactive .inter-button:hover{
  background-color: rgba(255,255,255,0.1);



}
#interactive .inter-button.proxies:hover{
  background-color: rgba(200,210,255,0.2);

}
#interactive .inter-button.maneuvers:hover{
  background-color: rgba(200,210,235,0.33);

}
#interactive .inter-button.model:hover{
  background-color: rgba(200,210,235,0.33);

}


#interactive .exit{

position: absolute;
  left:73%;
  top:21%;
  text-align: center;
    background-color: black;
  /*  padding-top: 5px;*/
    width: 82%;
    height: 18%;
}
#interactive .exit-label{
  float:left;
  width:70%;
  height:100%;
}
#interactive .exit-button{
  float:left;
  width:30%;
  height:100%;
  text-align: left;

}
#interactive .exit-label>h3{
  color: white;
    font-family: 	'Oswald', arial;
    text-transform: uppercase;
    letter-spacing: 2;
    font-weight: normal;
    font-size: 40px;
    animation:myfirst 1.5s;
    -moz-animation:myfirst 1.5s infinite; /* Firefox */
    -webkit-animation:myfirst 1.5s infinite; /* Safari and Chrome */
    margin-top: 35px;

}
#interactive .exit-button>button{
  background-color: #8abac1;
  border: 2px solid #6d989e;
  background: linear-gradient(to bottom, #9fd0d8 10%,#88b4bb 60%);
  font-size: 24px;
  margin-top: 30px;
  padding: 8px 32px;

}

#interactive .fade {
   //opacity: 0;
   -webkit-transition: opacity 0.05s linear;
      -moz-transition: opacity 0.05s linear;
       -ms-transition: opacity 0.05s linear;
        -o-transition: opacity 0.05s linear;
           transition: opacity 0.05s linear;
 }
@-moz-keyframes myfirst /* Firefox */
{
0%  {color:#9fd0d8;}
13%   {color:white;}
100%   {color:#9fd0d8;}
}

  @-webkit-keyframes myfirst /* Safari and Chrome */
{
0%  {color:#9fd0d8;}
13%   {color:white;}
100%   {color:#9fd0d8;}
}


dl.nut {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0
}
dl.nut>dt {
  float: left;
  width: 20%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 4px 0 0 0;
  margin: 0
}
dl.nut>dd {
  float: left;
  width: 80%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 4px 0 0 0;
  margin: 0
}
dd.excerpt{
  height:200px;
  overflow-y: scroll;
}
dd.excerpt img{
  width:100%;
}

.modal-body img{
  width:100%;
}
